[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#165373: libc6: cannot login using ssh

On Fri, Oct 18, 2002 at 05:55:59PM +0200, Arthur de Jong wrote:

> This problem is introduced when using libc6_2.3.1-1_i386.deb, when
> reinstalling libc6_2.2.5-15_i386.deb the problem goes away.

This is a known problem, 2.3.1-2 will contain the right warning.
Restart sshd (and anything else that does NSS lookups) after upgrading
glibc and you'll be fine.

learning from failures is nice in theory...
but in practice, it sucks :)
 - Wolfgang Jaehrling

Reply to: